/**
 * Created by Mai on 2017/4/17.
 */

var express = require('express');
var billsTemplateRouter = express.Router();
var billsTemplateController = require('./../controllers/bills_template_controller');

billsTemplateRouter.post('/getBillsTemplate', billsTemplateController.getBillsTemplate);
billsTemplateRouter.post('/updateBillsTemplate', billsTemplateController.updateBillsTemplate);
billsTemplateRouter.post('/getNewBillsTemplateID', billsTemplateController.getNewBillsTemplateID);

module.exports = billsTemplateRouter;
